BODY {
	margin-left: 4%;
	margin-right: 4%;

	background: #FFFFFF ; 
	font-family: Times New Roman, Times;
	font-size: 12pt ;
}


DIV {
	margin-top: 8px;
	margin-left: 16%;
	margin-right: 16%;
	text-align: justify ;
	text-indent: 24pt ;
	color: black;
	font-family: Times New Roman, Times;
}

A {
	font-family: Times New Roman, Times ;
	font-size: 12pt ;
	font-weight: bolder;
	color: #0033FF;
}
	
IMG {
	  border: 0;
}




P {
 	font-family: Times New Roman, Times ; 
	font-size: 12pt ;
	text-align: justify ;
	text-indent: 34pt ;
	color: #000000 ; 
}

P.firstletter {
	font-size: 200%; 
	color: red;
}

H1 {
	color: #000000 ;
	font-family:  Times New Roman, Times;
	font-weight: bold ;
	font-size: 36pt ;
	text-align : left; 
}


H2 {
	color: #000000 ;
	font-family:  Times New Roman, Times;
	font-weight: bold ;
	font-size: 12pt ;
	text-align : center;  
}

H3 {
	color: #000000 ;
	font-family: Times New Roman, Times;
	font-weight: bold ;
	font-size: 12pt ;
	text-align: left;
	
}


H4 {
	color: #000000 ;
	font-family: Times New Roman, Times ;
	font-weight: bold ;
	font-size: 36pt ;
	text-align: center ;
	
}
TD {
	background: #FFFFFF ;
	font-family: Times New Roman, Times ;
	font-size: bold ;

}

TD.important {
	color: #FFFFCC ; 
 	background: #FF0000 ; 
}


DL {
color: #000000 ;
	font-family: Times New Roman, Times ;
	font-size: 12pt ;
}


OL {
	color: green ;
}


LI {
	color: red ;
}

B {
	color: #000000 ;
	font-family: Times New Roman, Times ;
	font-size: 100% ;
	font-weight: bold ;
}


